﻿@charset "UTF-8";

ul.typeahead.dropdown-menu > li > a {
    font-size: 18px;
    text-transform: uppercase;
    overflow: hidden;
}

ul.typeahead.dropdown-menu li {
    display: block;
}

.typeahead.dropdown-menu > .active > a, .typeahead.dropdown-menu > .active > a:hover, .typeahead.dropdown-menu > .active > a:focus {
    color: black;
    background-color: #9acbec;
}

.field-validation-error {
    display: inline-block;
    min-height: 18px;
    color: red;
}

.field-validation-valid {
    display: inline-block;
    min-height: 18px;
}

input.btn-primary {
    background: -webkit-gradient(linear, left top, right top, from(#0076a5), to(#3eb1c8));
    background: linear-gradient(to right, #0076a5 0%, #3eb1c8 100%);
    color: #fff;
    width: 260px;
    position: relative;
    z-index: 10;
    border: none;
    border-radius: 0 !important;
    margin-top: 25px;
}

input.button.btn-primary:before {
    border-radius: inherit;
    background: -webkit-gradient(linear, left top, right top, from(#00376b), to(#0076a5));
    background: linear-gradient(to right, #00376b 0%, #0076a5 100%);
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    z-index: -100;
    -webkit-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #204d74;
    border-color: #122b40;
}

.service-finder-load-more {
    margin-top: 40px;
}

.button-download-event {
    background-image: url(../images/icon/icon-calendar.png);
    height: 26px;
    margin-left: 10px;
    position: relative;
    vertical-align: middle;
    width: 25px;
    display: inline-block;
    background-repeat: no-repeat; 
}

.fb-like.fb_iframe_widget {
    margin-bottom: 7px;
}

.btn.top-margin {
    margin-top: 20px;
}

#StateOfficeManager.disabled{
        background-color: transparent;
    border: 1px solid #d9d9d6;
    color: #d9d9d6;
    outline: none;
    position: relative;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    z-index: 10;
}

#collapseOfficeCountryManager label.disabled:after {
    color: #d9d9d6;
    pointer-events: none;
}

.hideFirstLoadPopUpCookiePolicy
{
    display:none;
}

.header-page.business  .row>div {      
    float: none;   
    margin-bottom: 20px  
}


